package com.fjs.scenic.entity.good;

public class GoodsDescription {
    private Integer goodsId;

    private String description;

    public GoodsDescription(Integer goodsId, String description) {
        this.goodsId = goodsId;
        this.description = description;
    }

    public GoodsDescription() {
        super();
    }

    public Integer getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Integer goodsId) {
        this.goodsId = goodsId;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description == null ? null : description.trim();
    }
}